/* CSS styles for CIDOC Training Programme Website*/

body{margin-top: 1em;padding: 0;font-family: "Arial Narrow","sans-serif";  font-stretch: condensed;}
h1 {font-size:20.0pt; font-family:Arial Narrow,Arial,sans-serif; color:#1469A2; font-style: normal;font-weight: normal;  font-stretch: condensed; margin-top:0; margin-bottom:6pt;}
h2 {font-size:12.0pt; font-family:Arial Narrow,Arial,sans-serif; color:#1469A2; font-style: normal;font-weight: bold;  font-stretch: condensed; margin-top:0; margin-bottom:4pt;}
p {margin-top : 0; margin-bottom : 6pt; text-align:justify;}

a {text-decoration: none;}
a:hover {color: #35A3E8;}
a {color:#1469A2}


#languageTool {
 display:inline;
  margin:0;
  float:right;
  font-size:10.0pt; font-family:Arial Narrow,Arial,sans-serif; color:#1469A2;
}  

/*
dl.inline dd {
  display: inline;
  margin: 0;
}
dl.inline dd:after{
  display: block;
  content: ', ';
}
dl.inline dt{
  display: inline-block;
  min-width: 100px;
  font-weight: bold;
}
*/
dd {
  display: inline;
  margin: 0;
}

dt{
  display: inline;
  font-weight: bold;
 } 
dt:after {
 content:', ';
}

dd:after {
  content: "";
  display: block;
}

img {margin-top:6px;}

table.border {border-collapse: collapse; }
table.border td {border-collapse: collapse; padding:6px; border:1px solid black;}
textarea, input[type="text"], input[type="email"]{width:100%;}

/*
dd:after {
 content:"\a";
 white-space: pre;
}
*/
.right {float: right}
.left {float: left}
.clear {clear: both} 

#page {max-width:850px; margin:0 auto;}
#page_title {float: left; font-size:20.0pt; font-family:"Arial Narrow","Arial","sans-serif"; color:#6F6F6F;  font-stretch: condensed;
		   margin-top : 0; _height : 190px; width : 100%; max-width : 480px; margin-bottom : 6px;}
#pad {height:2em; clear: both; width:100%;}  
#content {float:left; clear: left; width:100%; max-width : 540px; font-size:10.0pt; font-family:"Arial Narrow","Arial","sans-serif";  font-stretch: condensed;}  
#content img.right {margin-left:1em; margin-top:5px; width:190px}
#content img.left {margin-right:1em; margin-top:5px; width:190px}
#content img.small {width:95px}
#content img.full {margin-top:5px; margin-bottom:5px; width:100%}

#menu {float:right; text-align:right; _clear:right; font-size:14.0pt;font-family:"Arial Narrow","Arial","sans-serif";color:#6F6F6F;  margin-top:0;}
#menu ul {list-style:none; margin-top:0;}
	